﻿@charset "UTF-8";

/* 肌の育ち度チェック＆ケアのステップアップダウン解説ページ CSS */


/* トップ案内部分 */

div#introduction {
	position: relative;
	width: 400px;
	border: solid 0px #333;
	margin: 8px 8px 8px 0px;
	padding-bottom: 32px;
	}

div#introduction p,
div#introduction ol {
	margin: 12px 16px;
	}


/* メイン内容 */

div.root-section {
	margin-top: 16px;
	clear: both;
	text-align: center;
	}

div#main h2 {
	height: 38px;
	padding: 0px;
	background: none;
}

div.root-section div.section p {
	margin: 0.5em 1em;
	}

div.root-section div.section div.danraku p.notes {
	text-indent: -1em;
	margin-left: 2.5em;
	}

/* 育ち度１ページ目 */

div#section1-1 {
	margin: 16px 0px 32px;
	}

div#section1-1 p {
	width: 372px;
	}

div#section1-1 ol {
	margin: 16px 0px 16px 24px;
	}

div#section1-1 ol li {
	margin: 0px 0px 0px 16px;
	font-weight: bold;
	}


div#section1-2 {
	margin: 16px 0px 32px;
	}

div#section1-2 table {
	margin: 16px;
	border: solid 1px #000;
	}

div#section1-2 table th,
div#section1-2 table td {
	border: solid 1px #000;
	}

div#section1-2 table th {
	white-space: nowrap;
	padding: 12px;
	background-color: #d5f8e4;
	}

div#section1-2 table th.rank,
div#section1-2 table th.binkan {
	width: 6.5em;
	}

div#section1-2 table td.rank {
	white-space: nowrap;
	padding: 12px;
	font-weight: bold;
	}

div#section1-2 table td.binkan {
	padding: 12px 0px 12px 12px;
	font-weight: bold;
	}

div#section1-2 table td.joutai p,
div#section1-2 table td.joutai ul {
	margin: 12px;
	text-indent: 0;
	}

div#section1-2 dl.notes {
	margin-left: 32px;
	}

div#section1-2 dl.notes dd ul {
	height: 19em;
	margin: 0px 0px 0px 16px ;
	}

div#section1-2 dl.notes dd ul li {
	width: 20em;
	float: left;
	margin: 0;
	padding: 4px 0px;
	}

div#section1-2 dl.notes dd p {
	width: 460px;
	}

div#section1-3 * h3 {
	margin: 12px 12px 0px;
	height: 16px;
	padding-left: 20px;
	background-image: url("../image/h_mark.png");
	background-repeat: no-repeat;
	background-position: left -2px;
	}

div#section1-3 p {
	width: 372px;
	}

div#section1-3-1,
div#section1-3-3 {
	width: 340px;
	float: left;
	margin-top: 16px;
	margin-left: 20px;
	}

div#section1-3-2 {
	width: 340px;
	float: right;
	margin-top: 16px;
	margin-right: 28px;
	}

div#section1-3-2 div.danraku,
div#section1-3-1 p,
div#section1-3-2 p,
div#section1-3-3 p {
	width: auto;
	margin-left: 32px;
	}

div#section1-3-2 ol {
	font-family: 'ＭＳ ゴシック',monospace;
	font-size: 12px;
	margin-right: 12px;
	}

div#section1-3-2 ol li strong {
	color: #666;
	}


/* 育ち度２ページ目 */

/* 育ち度２ページ目 全体 */
div#section2-0,
div#section2-1,
div#section2-2 {
	width: 680px;
	margin: 16px auto 32px;
	}

/* 育ち度２－１ */
div#section2-0 p {
	width: 372px;
	}

div#section2-0 ol {
	margin: 16px 0px 16px 24px;
	}

div#section2-0 ol li {
	margin: 0px 0px 0px 16px;
	font-weight: bold;
	}


/* 育ち度２－２ */

/* 親ボックスの高さ検出用 */
div#section2-1:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear:both;
	}

div#section2-1-0 p {
	width: 480px;
	}

div#section2-1 div.carestage {
	width: 320px;
	margin-top: 32px;
	margin-bottom: 16px;
	background: url(../image/nayami_care_stage_bg_btm.png) 0 bottom no-repeat #c1efd8;
	}

div#section2-1-1,
div#section2-1-3 {
	float: left;
	margin-left: 20px;
	}

div#section2-1-2,
div#section2-1-4 {
	float: right;
	margin-right: 0px;
	}

div#section2-1-3,
div#section2-2 {
	clear: both;
	}

div.carestage div.danraku {
	margin: 0px 8px 16px 8px;
	padding: 1px 0px 8px;
	background: #fff;
	}

div.carestage h3 {
	width: 320px;
	height: 32px;
	margin: 0px;
	padding: 8px 8px 4px 8px;
	background: url(../image/nayami_care_stage_sdcd_bg_top.png) 0 0 no-repeat;
	}

div#section2-1 * div.danraku p {
	margin-left: 1.5em;
	}

/* アイテム紹介 */
div#section2-1 * ol.item {
	list-style-type: none;
	margin-left: 0em;
	}

div#section2-1 * ol.item li * {
	vertical-align: middle;
	}

div#section2-1 * ol.item li a {
	height: 68px;
	}

div#section2-1 * ol.item li a img {
	border: solid 2px #fff;
	margin-right: 8px;
	}

div#section2-1 * ol.item li a:hover img {
	border-color: #f33;
	}

div#section2-1 * ol.item li {
	position: relative;
	}

div#section2-1 * ol.item li p {
	position: absolute;
	margin: 0;
	padding: 0;
	top: 12px;
	left: 72px;
	}

div#section2-1 * ol.item li.noimage p {
	position: static;
	}

div#section2-1 * ul.condition {
	margin: 0.5em 1em 0.5em 1.5em;
	}

div#section2-1 div.step {
	margin: 8px;
	border: solid 1px #666;
	}

div#section2-1 div.step h4 {
	margin: 8px 12px 0px;
	height: 16px;
	padding-left: 20px;
	background-image: url("../image/h_mark.png");
	background-repeat: no-repeat;
	background-position: left -2px;
	}

div#section2-1 div.step p {
	font-size: 12px;
	}

div#section2-1 * p {
	text-indent: 0px;
	}

/* 育ち度２－３ */

/* 親ボックスの高さ検出用 */
div#section2-2:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear:both;
	}

div#section2-2 h2 {
	margin-bottom: 12px;
	}

div#section2-2-1 {
	width: 320px;
	float: left;
	margin-left: 0px;
	}

div#section2-2-2 {
	width: 320px;
	float: right;
	margin-right: 20px;
	}


div#section2-2 h3 {
	margin: 16px 16px 0px 16px;
	padding: 0;
	padding-left: 20px;
	background-image: url("../image/h_mark.png");
	background-repeat: no-repeat;
	background-position: left -2px;
	}

div#section2-2 ol {
	margin: 16px 0px 16px 32px;
	}

div#section2-2 ol li {
	margin: 8px 0px 8px 16px;
	font-weight: bold;
	}

div#section2-2 ol li span {
	font-weight: normal;
	}


/* ページ末リンクの位置調整 */
ul.section-menu2 {
	height: 34px;
	margin: 0px 0px 0px 318px;
	padding: 0;
	text-align: center;
	}

